<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InventoryInfo extends Model
{
    public function custom_products(){
        return $this->belongsTo('App\CustomProduct','item_id','id');
    }
    
    public function users(){
        return $this->belongsTo('App\Models\User','scanned_by','id');
    }
}
